/* --- fonts --- */
@font-face {
	font-family: 'aleoregular';
	src: url('../fonts/aleo-regular-webfont.eot');
	src: url('../fonts/aleo-regular-webfont.eot?#iefix')
		format('embedded-opentype'), url('../fonts/aleo-regular-webfont.woff')
		format('woff'), url('../fonts/aleo-regular-webfont.ttf')
		format('truetype'),
		url('../fonts/aleo-regular-webfont.svg#aleoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'camboregular';
	src: url('../fonts/cambo-regular-webfont.eot');
	src: url('../fonts/cambo-regular-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../fonts/cambo-regular-webfont.woff') format('woff'),
		url('../fonts/cambo-regular-webfont.ttf') format('truetype'),
		url('../fonts/cambo-regular-webfont.svg#camboregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'profontwindowsregular';
	src: url('../fonts/profontwindows-webfont.eot');
	src: url('../fonts/profontwindows-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../fonts/profontwindows-webfont.woff') format('woff'),
		url('../fonts/profontwindows-webfont.ttf') format('truetype'),
		url('../fonts/profontwindows-webfont.svg#profontwindowsregular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'qumpellkano12';
	src: url('../fonts/qumpellkano12-webfont.eot');
	src: url('../fonts/qumpellkano12-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../fonts/qumpellkano12-webfont.woff') format('woff'),
		url('../fonts/qumpellkano12-webfont.ttf') format('truetype'),
		url('../fonts/qumpellkano12-webfont.svg#qumpellkano12') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'dancingscript-regular';
	src: url('../fonts/dancingscript-regular-webfont.eot');
	src: url('../fonts/dancingscript-regular-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../fonts/dancingscript-regular-webfont.woff') format('woff'),
		url('../fonts/dancingscript-regular-webfont.ttf') format('truetype'),
		url('../fonts/dancingscript-regular-webfont.svg#qumpellkano12')
		format('svg');
	font-weight: normal;
	font-style: normal;
}